kap[1][1]=-4.48000002;
kap[1][2]=-3.79999995;
kap[1][3]=-3.20000005;
kap[1][4]=-2.85999990;
kap[1][5]=-2.72000003;
kap[1][6]=-2.67000008;
kap[1][7]=-2.64000010;
kap[1][8]=-2.63000011;
kap[1][9]=-2.63000011;
kap[1][10]=-2.61999989;
kap[1][11]=-2.61999989;
kap[1][12]=-2.61999989;
kap[1][13]=-2.60999990;
kap[1][14]=-2.59999990;
kap[1][15]=-2.59999990;
kap[1][16]=-2.58999991;
kap[1][17]=-2.57999992;
kap[1][18]=-2.55999994;
kap[1][19]=-2.53999996;
kap[1][20]=-2.51999998;
kap[1][21]=-2.49000001;
kap[1][22]=-2.46000004;
kap[1][23]=-2.42000008;
kap[1][24]=-5.65000010;
kap[1][25]=-4.65999985;
kap[1][26]=-4.65999985;
kap[1][27]=-4.65999985;
kap[1][28]=-4.65999985;
kap[1][29]=-4.65999985;
kap[1][30]=-4.65999985;
kap[1][31]=-4.65999985;
kap[2][1]=-4.73000002;
kap[2][2]=-4.71000004;
kap[2][3]=-4.59000015;
kap[2][4]=-4.13999987;
kap[2][5]=-3.51999998;
kap[2][6]=-3.03999996;
kap[2][7]=-2.79999995;
kap[2][8]=-2.69000006;
kap[2][9]=-2.65000010;
kap[2][10]=-2.63000011;
kap[2][11]=-2.60999990;
kap[2][12]=-2.59999990;
kap[2][13]=-2.58999991;
kap[2][14]=-2.56999993;
kap[2][15]=-2.54999995;
kap[2][16]=-2.51999998;
kap[2][17]=-2.49000001;
kap[2][18]=-2.44000006;
kap[2][19]=-2.39000010;
kap[2][20]=-2.32999992;
kap[2][21]=-2.25999999;
kap[2][22]=-2.18000007;
kap[2][23]=-2.08999991;
kap[2][24]=-5.42999983;
kap[2][25]=-4.48000002;
kap[2][26]=-4.48000002;
kap[2][27]=-4.48000002;
kap[2][28]=-4.48000002;
kap[2][29]=-4.48000002;
kap[2][30]=-4.48000002;
kap[2][31]=-4.48000002;
kap[3][1]=-4.53000021;
kap[3][2]=-4.51000023;
kap[3][3]=-4.48000002;
kap[3][4]=-4.40999985;
kap[3][5]=-4.28999996;
kap[3][6]=-4.05000019;
kap[3][7]=-3.59999990;
kap[3][8]=-3.11999989;
kap[3][9]=-2.82999992;
kap[3][10]=-2.69000006;
kap[3][11]=-2.61999989;
kap[3][12]=-2.56999993;
kap[3][13]=-2.52999997;
kap[3][14]=-2.48000002;
kap[3][15]=-2.43000007;
kap[3][16]=-2.35999990;
kap[3][17]=-2.28999996;
kap[3][18]=-2.20000005;
kap[3][19]=-2.08999991;
kap[3][20]=-1.98000002;
kap[3][21]=-1.85000002;
kap[3][22]=-1.72000003;
kap[3][23]=-1.59000003;
kap[3][24]=-5.19999981;
kap[3][25]=-4.30000019;
kap[3][26]=-4.30000019;
kap[3][27]=-4.30000019;
kap[3][28]=-4.30000019;
kap[3][29]=-4.30000019;
kap[3][30]=-4.30000019;
kap[3][31]=-4.30000019;
kap[4][1]=-4.44000006;
kap[4][2]=-4.40999985;
kap[4][3]=-4.38000011;
kap[4][4]=-4.30999994;
kap[4][5]=-4.21000004;
kap[4][6]=-4.07999992;
kap[4][7]=-3.90000010;
kap[4][8]=-3.64000010;
kap[4][9]=-3.27999997;
kap[4][10]=-2.90000010;
kap[4][11]=-2.59999990;
kap[4][12]=-2.41000009;
kap[4][13]=-2.25000000;
kap[4][14]=-2.13000011;
kap[4][15]=-2.00999999;
kap[4][16]=-1.88000000;
kap[4][17]=-1.73000002;
kap[4][18]=-1.59000003;
kap[4][19]=-1.42999995;
kap[4][20]=-1.27999997;
kap[4][21]=-1.12000000;
kap[4][22]=-0.959999979;
kap[4][23]=-0.810000002;
kap[4][24]=-4.98000002;
kap[4][25]=-4.11999989;
kap[4][26]=-4.11999989;
kap[4][27]=-4.11999989;
kap[4][28]=-4.11999989;
kap[4][29]=-4.11999989;
kap[4][30]=-4.11999989;
kap[4][31]=-4.11999989;
kap[5][1]=-4.30999994;
kap[5][2]=-4.28999996;
kap[5][3]=-4.32000017;
kap[5][4]=-4.23999977;
kap[5][5]=-4.09999990;
kap[5][6]=-3.92000008;
kap[5][7]=-3.68000007;
kap[5][8]=-3.39000010;
kap[5][9]=-3.05999994;
kap[5][10]=-2.72000003;
kap[5][11]=-2.38000011;
kap[5][12]=-2.06999993;
kap[5][13]=-1.82000005;
kap[5][14]=-1.62000000;
kap[5][15]=-1.45000005;
kap[5][16]=-1.26999998;
kap[5][17]=-1.08000004;
kap[5][18]=-0.899999976;
kap[5][19]=-0.709999979;
kap[5][20]=-0.519999981;
kap[5][21]=-0.330000013;
kap[5][22]=-0.150000006;
kap[5][23]=-5.00000007e-02;
kap[5][24]=-4.76000023;
kap[5][25]=-3.94000006;
kap[5][26]=-3.94000006;
kap[5][27]=-3.94000006;
kap[5][28]=-3.94000006;
kap[5][29]=-3.94000006;
kap[5][30]=-3.94000006;
kap[5][31]=-3.94000006;
kap[6][1]=-4.13000011;
kap[6][2]=-4.13999987;
kap[6][3]=-4.23000002;
kap[6][4]=-4.11999989;
kap[6][5]=-3.94000006;
kap[6][6]=-3.68000007;
kap[6][7]=-3.36999989;
kap[6][8]=-3.03999996;
kap[6][9]=-2.69000006;
kap[6][10]=-2.34999990;
kap[6][11]=-2.02999997;
kap[6][12]=-1.72000003;
kap[6][13]=-1.44000006;
kap[6][14]=-1.20000005;
kap[6][15]=-0.980000019;
kap[6][16]=-0.759999990;
kap[6][17]=-0.529999971;
kap[6][18]=-0.300000012;
kap[6][19]=-7.99999982e-02;
kap[6][20]=0.150000006;
kap[6][21]=0.379999995;
kap[6][22]=0.600000024;
kap[6][23]=0.500000000;
kap[6][24]=-4.53999996;
kap[6][25]=-3.75999999;
kap[6][26]=-3.75999999;
kap[6][27]=-3.75999999;
kap[6][28]=-3.75999999;
kap[6][29]=-3.75999999;
kap[6][30]=-3.75999999;
kap[6][31]=-3.75999999;
kap[7][1]=-3.96000004;
kap[7][2]=-3.99000001;
kap[7][3]=-4.03000021;
kap[7][4]=-3.92000008;
kap[7][5]=-3.71000004;
kap[7][6]=-3.39000010;
kap[7][7]=-3.02999997;
kap[7][8]=-2.69000006;
kap[7][9]=-2.34999990;
kap[7][10]=-2.03999996;
kap[7][11]=-1.73000002;
kap[7][12]=-1.42999995;
kap[7][13]=-1.13000000;
kap[7][14]=-0.860000014;
kap[7][15]=-0.600000024;
kap[7][16]=-0.330000013;
kap[7][17]=-5.99999987e-02;
kap[7][18]=0.209999993;
kap[7][19]=0.469999999;
kap[7][20]=0.740000010;
kap[7][21]=1.00999999;
kap[7][22]=1.24000001;
kap[7][23]=0.790000021;
kap[7][24]=-4.32000017;
kap[7][25]=-3.56999993;
kap[7][26]=-3.56999993;
kap[7][27]=-3.56999993;
kap[7][28]=-3.56999993;
kap[7][29]=-3.56999993;
kap[7][30]=-3.56999993;
kap[7][31]=-3.56999993;
kap[8][1]=-3.30999994;
kap[8][2]=-3.40000010;
kap[8][3]=-3.55999994;
kap[8][4]=-3.51999998;
kap[8][5]=-3.36999989;
kap[8][6]=-3.11999989;
kap[8][7]=-2.81999993;
kap[8][8]=-2.50999999;
kap[8][9]=-2.17000008;
kap[8][10]=-1.82000005;
kap[8][11]=-1.47000003;
kap[8][12]=-1.13000000;
kap[8][13]=-0.800000012;
kap[8][14]=-0.509999990;
kap[8][15]=-0.239999995;
kap[8][16]=5.00000007e-02;
kap[8][17]=0.330000013;
kap[8][18]=0.610000014;
kap[8][19]=0.889999986;
kap[8][20]=1.16999996;
kap[8][21]=1.46000004;
kap[8][22]=1.66999996;
kap[8][23]=0.949999988;
kap[8][24]=-4.09000015;
kap[8][25]=-3.39000010;
kap[8][26]=-3.39000010;
kap[8][27]=-3.39000010;
kap[8][28]=-3.39000010;
kap[8][29]=-3.39000010;
kap[8][30]=-3.39000010;
kap[8][31]=-3.39000010;
kap[9][1]=-2.63000011;
kap[9][2]=-2.78999996;
kap[9][3]=-2.95000005;
kap[9][4]=-2.98000002;
kap[9][5]=-2.93000007;
kap[9][6]=-2.77999997;
kap[9][7]=-2.54999995;
kap[9][8]=-2.27999997;
kap[9][9]=-1.96000004;
kap[9][10]=-1.59000003;
kap[9][11]=-1.21000004;
kap[9][12]=-0.839999974;
kap[9][13]=-0.500000000;
kap[9][14]=-0.200000003;
kap[9][15]=7.99999982e-02;
kap[9][16]=0.370000005;
kap[9][17]=0.660000026;
kap[9][18]=0.959999979;
kap[9][19]=1.25000000;
kap[9][20]=1.53999996;
kap[9][21]=1.83000004;
kap[9][22]=2.00000000;
kap[9][23]=1.07000005;
kap[9][24]=-3.86999989;
kap[9][25]=-3.21000004;
kap[9][26]=-3.21000004;
kap[9][27]=-3.21000004;
kap[9][28]=-3.21000004;
kap[9][29]=-3.21000004;
kap[9][30]=-3.21000004;
kap[9][31]=-3.21000004;
kap[10][1]=-1.89999998;
kap[10][2]=-2.05999994;
kap[10][3]=-2.24000001;
kap[10][4]=-2.36999989;
kap[10][5]=-2.39000010;
kap[10][6]=-2.26999998;
kap[10][7]=-2.05999994;
kap[10][8]=-1.80999994;
kap[10][9]=-1.52999997;
kap[10][10]=-1.23000002;
kap[10][11]=-0.910000026;
kap[10][12]=-0.579999983;
kap[10][13]=-0.259999990;
kap[10][14]=5.00000007e-02;
kap[10][15]=0.360000014;
kap[10][16]=0.670000017;
kap[10][17]=0.980000019;
kap[10][18]=1.28999996;
kap[10][19]=1.60000002;
kap[10][20]=1.90999997;
kap[10][21]=2.22000003;
kap[10][22]=2.30999994;
kap[10][23]=1.19000006;
kap[10][24]=-3.65000010;
kap[10][25]=-3.02999997;
kap[10][26]=-3.02999997;
kap[10][27]=-3.02999997;
kap[10][28]=-3.02999997;
kap[10][29]=-3.02999997;
kap[10][30]=-3.02999997;
kap[10][31]=-3.02999997;
kap[11][1]=-1.26999998;
kap[11][2]=-1.38999999;
kap[11][3]=-1.49000001;
kap[11][4]=-1.61000001;
kap[11][5]=-1.65999997;
kap[11][6]=-1.55999994;
kap[11][7]=-1.38999999;
kap[11][8]=-1.17999995;
kap[11][9]=-0.959999979;
kap[11][10]=-0.720000029;
kap[11][11]=-0.469999999;
kap[11][12]=-0.200000003;
kap[11][13]=9.00000036e-02;
kap[11][14]=0.379999995;
kap[11][15]=0.680000007;
kap[11][16]=0.970000029;
kap[11][17]=1.27999997;
kap[11][18]=1.58000004;
kap[11][19]=1.88000000;
kap[11][20]=2.18000007;
kap[11][21]=2.47000003;
kap[11][22]=2.48000002;
kap[11][23]=1.29999995;
kap[11][24]=-3.43000007;
kap[11][25]=-2.84999990;
kap[11][26]=-2.84999990;
kap[11][27]=-2.84999990;
kap[11][28]=-2.84999990;
kap[11][29]=-2.84999990;
kap[11][30]=-2.84999990;
kap[11][31]=-2.84999990;
kap[12][1]=-0.790000021;
kap[12][2]=-0.790000021;
kap[12][3]=-0.769999981;
kap[12][4]=-0.790000021;
kap[12][5]=-0.800000012;
kap[12][6]=-0.730000019;
kap[12][7]=-0.620000005;
kap[12][8]=-0.469999999;
kap[12][9]=-0.300000012;
kap[12][10]=-0.100000001;
kap[12][11]=0.109999999;
kap[12][12]=0.330000013;
kap[12][13]=0.560000002;
kap[12][14]=0.810000002;
kap[12][15]=1.05999994;
kap[12][16]=1.32000005;
kap[12][17]=1.59000003;
kap[12][18]=1.85000002;
kap[12][19]=2.11999989;
kap[12][20]=2.38000011;
kap[12][21]=2.64000010;
kap[12][22]=2.58999991;
kap[12][23]=1.40999997;
kap[12][24]=-3.21000004;
kap[12][25]=-2.67000008;
kap[12][26]=-2.67000008;
kap[12][27]=-2.67000008;
kap[12][28]=-2.67000008;
kap[12][29]=-2.67000008;
kap[12][30]=-2.67000008;
kap[12][31]=-2.67000008;
kap[13][1]=-0.400000006;
kap[13][2]=-0.319999993;
kap[13][3]=-0.230000004;
kap[13][4]=-0.159999996;
kap[13][5]=-7.99999982e-02;
kap[13][6]=-9.99999978e-03;
kap[13][7]=7.00000003e-02;
kap[13][8]=0.189999998;
kap[13][9]=0.330000013;
kap[13][10]=0.490000010;
kap[13][11]=0.670000017;
kap[13][12]=0.860000014;
kap[13][13]=1.05999994;
kap[13][14]=1.28999996;
kap[13][15]=1.51999998;
kap[13][16]=1.75999999;
kap[13][17]=2.00999999;
kap[13][18]=2.25000000;
kap[13][19]=2.49000001;
kap[13][20]=2.73000002;
kap[13][21]=2.96000004;
kap[13][22]=2.76999998;
kap[13][23]=1.51999998;
kap[13][24]=-2.99000001;
kap[13][25]=-2.49000001;
kap[13][26]=-2.49000001;
kap[13][27]=-2.49000001;
kap[13][28]=-2.49000001;
kap[13][29]=-2.49000001;
kap[13][30]=-2.49000001;
kap[13][31]=-2.49000001;
kap[14][1]=-0.439999998;
kap[14][2]=-0.259999990;
kap[14][3]=-7.00000003e-02;
kap[14][4]=0.180000007;
kap[14][5]=0.419999987;
kap[14][6]=0.589999974;
kap[14][7]=0.740000010;
kap[14][8]=0.860000014;
kap[14][9]=0.970000029;
kap[14][10]=1.10000002;
kap[14][11]=1.24000001;
kap[14][12]=1.38999999;
kap[14][13]=1.55999994;
kap[14][14]=1.75999999;
kap[14][15]=1.97000003;
kap[14][16]=2.18000007;
kap[14][17]=2.40000010;
kap[14][18]=2.61999989;
kap[14][19]=2.82999992;
kap[14][20]=3.04999995;
kap[14][21]=3.25000000;
kap[14][22]=2.91000009;
kap[14][23]=1.63000000;
kap[14][24]=-2.75999999;
kap[14][25]=-2.30999994;
kap[14][26]=-2.30999994;
kap[14][27]=-2.30999994;
kap[14][28]=-2.30999994;
kap[14][29]=-2.30999994;
kap[14][30]=-2.30999994;
kap[14][31]=-2.30999994;
kap[15][1]=-0.469999999;
kap[15][2]=-0.280000001;
kap[15][3]=-7.99999982e-02;
kap[15][4]=0.219999999;
kap[15][5]=0.550000012;
kap[15][6]=0.889999986;
kap[15][7]=1.19000006;
kap[15][8]=1.38999999;
kap[15][9]=1.53999996;
kap[15][10]=1.65999997;
kap[15][11]=1.76999998;
kap[15][12]=1.89999998;
kap[15][13]=2.04999995;
kap[15][14]=2.21000004;
kap[15][15]=2.38000011;
kap[15][16]=2.57999992;
kap[15][17]=2.77999997;
kap[15][18]=2.97000003;
kap[15][19]=3.17000008;
kap[15][20]=3.35999990;
kap[15][21]=3.51999998;
kap[15][22]=3.03999996;
kap[15][23]=1.74000001;
kap[15][24]=-2.53999996;
kap[15][25]=-2.13000011;
kap[15][26]=-2.13000011;
kap[15][27]=-2.13000011;
kap[15][28]=-2.13000011;
kap[15][29]=-2.13000011;
kap[15][30]=-2.13000011;
kap[15][31]=-2.13000011;
kap[16][1]=-0.469999999;
kap[16][2]=-0.400000006;
kap[16][3]=-0.310000002;
kap[16][4]=9.99999978e-03;
kap[16][5]=0.430000007;
kap[16][6]=0.860000014;
kap[16][7]=1.27999997;
kap[16][8]=1.62000000;
kap[16][9]=1.89999998;
kap[16][10]=2.08999991;
kap[16][11]=2.24000001;
kap[16][12]=2.36999989;
kap[16][13]=2.50000000;
kap[16][14]=2.63000011;
kap[16][15]=2.77999997;
kap[16][16]=2.95000005;
kap[16][17]=3.11999989;
kap[16][18]=3.30999994;
kap[16][19]=3.49000001;
kap[16][20]=3.67000008;
kap[16][21]=3.79999995;
kap[16][22]=3.16000009;
kap[16][23]=1.85000002;
kap[16][24]=-2.31999993;
kap[16][25]=-1.95000005;
kap[16][26]=-1.95000005;
kap[16][27]=-1.95000005;
kap[16][28]=-1.95000005;
kap[16][29]=-1.95000005;
kap[16][30]=-1.95000005;
kap[16][31]=-1.95000005;
kap[17][1]=-0.469999999;
kap[17][2]=-0.469999999;
kap[17][3]=-0.479999989;
kap[17][4]=-0.180000007;
kap[17][5]=0.239999995;
kap[17][6]=0.680000007;
kap[17][7]=1.13999999;
kap[17][8]=1.59000003;
kap[17][9]=2.00000000;
kap[17][10]=2.30999994;
kap[17][11]=2.55999994;
kap[17][12]=2.74000001;
kap[17][13]=2.88000011;
kap[17][14]=3.00999999;
kap[17][15]=3.14000010;
kap[17][16]=3.27999997;
kap[17][17]=3.44000006;
kap[17][18]=3.59999990;
kap[17][19]=3.77999997;
kap[17][20]=3.97000003;
kap[17][21]=4.07000017;
kap[17][22]=3.26999998;
kap[17][23]=1.96000004;
kap[17][24]=-2.09999990;
kap[17][25]=-1.76999998;
kap[17][26]=-1.76999998;
kap[17][27]=-1.76999998;
kap[17][28]=-1.76999998;
kap[17][29]=-1.76999998;
kap[17][30]=-1.76999998;
kap[17][31]=-1.76999998;
kap[18][1]=-0.469999999;
kap[18][2]=-0.469999999;
kap[18][3]=-0.490000010;
kap[18][4]=-0.259999990;
kap[18][5]=9.00000036e-02;
kap[18][6]=0.490000010;
kap[18][7]=0.930000007;
kap[18][8]=1.41999996;
kap[18][9]=1.89999998;
kap[18][10]=2.32999992;
kap[18][11]=2.69000006;
kap[18][12]=2.96000004;
kap[18][13]=3.16000009;
kap[18][14]=3.31999993;
kap[18][15]=3.45000005;
kap[18][16]=3.57999992;
kap[18][17]=3.72000003;
kap[18][18]=3.86999989;
kap[18][19]=4.03999996;
kap[18][20]=4.23999977;
kap[18][21]=4.30000019;
kap[18][22]=3.36999989;
kap[18][23]=2.06999993;
kap[18][24]=-1.88000000;
kap[18][25]=-1.59000003;
kap[18][26]=-1.59000003;
kap[18][27]=-1.59000003;
kap[18][28]=-1.59000003;
kap[18][29]=-1.59000003;
kap[18][30]=-1.59000003;
kap[18][31]=-1.59000003;
kap[19][1]=-0.469999999;
kap[19][2]=-0.469999999;
kap[19][3]=-0.469999999;
kap[19][4]=-0.300000012;
kap[19][5]=-3.99999991e-02;
kap[19][6]=0.289999992;
kap[19][7]=0.699999988;
kap[19][8]=1.19000006;
kap[19][9]=1.71000004;
kap[19][10]=2.22000003;
kap[19][11]=2.68000007;
kap[19][12]=3.03999996;
kap[19][13]=3.31999993;
kap[19][14]=3.53999996;
kap[19][15]=3.71000004;
kap[19][16]=3.84999990;
kap[19][17]=3.98000002;
kap[19][18]=4.11999989;
kap[19][19]=4.28000021;
kap[19][20]=4.44000006;
kap[19][21]=4.42999983;
kap[19][22]=3.45000005;
kap[19][23]=2.18000007;
kap[19][24]=-1.65999997;
kap[19][25]=-1.40999997;
kap[19][26]=-1.40999997;
kap[19][27]=-1.40999997;
kap[19][28]=-1.40999997;
kap[19][29]=-1.40999997;
kap[19][30]=-1.40999997;
kap[19][31]=-1.40999997;
kap[20][1]=-0.469999999;
kap[20][2]=-0.469999999;
kap[20][3]=-0.469999999;
kap[20][4]=-0.349999994;
kap[20][5]=-0.150000006;
kap[20][6]=0.150000006;
kap[20][7]=0.529999971;
kap[20][8]=1.00999999;
kap[20][9]=1.52999997;
kap[20][10]=2.06999993;
kap[20][11]=2.57999992;
kap[20][12]=3.00999999;
kap[20][13]=3.36999989;
kap[20][14]=3.66000009;
kap[20][15]=3.89000010;
kap[20][16]=4.07000017;
kap[20][17]=4.21000004;
kap[20][18]=4.36000013;
kap[20][19]=4.50000000;
kap[20][20]=4.57999992;
kap[20][21]=4.48000002;
kap[20][22]=3.52999997;
kap[20][23]=2.27999997;
kap[20][24]=-1.42999995;
kap[20][25]=-1.23000002;
kap[20][26]=-1.23000002;
kap[20][27]=-1.23000002;
kap[20][28]=-1.23000002;
kap[20][29]=-1.23000002;
kap[20][30]=-1.23000002;
kap[20][31]=-1.23000002;
kap[21][1]=-0.469999999;
kap[21][2]=-0.469999999;
kap[21][3]=-0.469999999;
kap[21][4]=-0.389999986;
kap[21][5]=-0.230000004;
kap[21][6]=2.99999993e-02;
kap[21][7]=0.379999995;
kap[21][8]=0.829999983;
kap[21][9]=1.34000003;
kap[21][10]=1.88999999;
kap[21][11]=2.43000007;
kap[21][12]=2.91000009;
kap[21][13]=3.32999992;
kap[21][14]=3.71000004;
kap[21][15]=4.01999998;
kap[21][16]=4.23999977;
kap[21][17]=4.40999985;
kap[21][18]=4.57999992;
kap[21][19]=4.69999981;
kap[21][20]=4.71000004;
kap[21][21]=4.53000021;
kap[21][22]=3.60999990;
kap[21][23]=2.39000010;
kap[21][24]=-1.21000004;
kap[21][25]=-1.04999995;
kap[21][26]=-1.04999995;
kap[21][27]=-1.04999995;
kap[21][28]=-1.04999995;
kap[21][29]=-1.04999995;
kap[21][30]=-1.04999995;
kap[21][31]=-1.04999995;
kap[22][1]=-0.469999999;
kap[22][2]=-0.469999999;
kap[22][3]=-0.469999999;
kap[22][4]=-0.400000006;
kap[22][5]=-0.259999990;
kap[22][6]=-3.99999991e-02;
kap[22][7]=0.270000011;
kap[22][8]=0.689999998;
kap[22][9]=1.17999995;
kap[22][10]=1.73000002;
kap[22][11]=2.27999997;
kap[22][12]=2.78999996;
kap[22][13]=3.25999999;
kap[22][14]=3.69000006;
kap[22][15]=4.05999994;
kap[22][16]=4.34000015;
kap[22][17]=4.57000017;
kap[22][18]=4.78000021;
kap[22][19]=4.92999983;
kap[22][20]=4.94999981;
kap[22][21]=4.71000004;
kap[22][22]=3.71000004;
kap[22][23]=2.50000000;
kap[22][24]=-0.990000010;
kap[22][25]=-0.860000014;
kap[22][26]=-0.860000014;
kap[22][27]=-0.860000014;
kap[22][28]=-0.860000014;
kap[22][29]=-0.860000014;
kap[22][30]=-0.860000014;
kap[22][31]=-0.860000014;
kap[23][1]=-0.469999999;
kap[23][2]=-0.469999999;
kap[23][3]=-0.469999999;
kap[23][4]=-0.400000006;
kap[23][5]=-0.280000001;
kap[23][6]=-0.100000001;
kap[23][7]=0.170000002;
kap[23][8]=0.560000002;
kap[23][9]=1.03999996;
kap[23][10]=1.57000005;
kap[23][11]=2.13000011;
kap[23][12]=2.66000009;
kap[23][13]=3.17000008;
kap[23][14]=3.64000010;
kap[23][15]=4.05999994;
kap[23][16]=4.40999985;
kap[23][17]=4.69000006;
kap[23][18]=4.94000006;
kap[23][19]=5.11999989;
kap[23][20]=5.17000008;
kap[23][21]=4.86999989;
kap[23][22]=3.80999994;
kap[23][23]=2.60999990;
kap[23][24]=-0.769999981;
kap[23][25]=-0.680000007;
kap[23][26]=-0.680000007;
kap[23][27]=-0.680000007;
kap[23][28]=-0.680000007;
kap[23][29]=-0.680000007;
kap[23][30]=-0.680000007;
kap[23][31]=-0.680000007;
kap[24][1]=-0.469999999;
kap[24][2]=-0.469999999;
kap[24][3]=-0.469999999;
kap[24][4]=-0.409999996;
kap[24][5]=-0.289999992;
kap[24][6]=-0.140000001;
kap[24][7]=9.00000036e-02;
kap[24][8]=0.460000008;
kap[24][9]=0.910000026;
kap[24][10]=1.42999995;
kap[24][11]=1.99000001;
kap[24][12]=2.52999997;
kap[24][13]=3.04999995;
kap[24][14]=3.55999994;
kap[24][15]=4.01999998;
kap[24][16]=4.42999983;
kap[24][17]=4.76999998;
kap[24][18]=5.05999994;
kap[24][19]=5.26999998;
kap[24][20]=5.34999990;
kap[24][21]=5.00000000;
kap[24][22]=3.90000010;
kap[24][23]=2.72000003;
kap[24][24]=-0.550000012;
kap[24][25]=-0.500000000;
kap[24][26]=-0.500000000;
kap[24][27]=-0.500000000;
kap[24][28]=-0.500000000;
kap[24][29]=-0.500000000;
kap[24][30]=-0.500000000;
kap[24][31]=-0.500000000;
kap[25][1]=-0.469999999;
kap[25][2]=-0.469999999;
kap[25][3]=-0.469999999;
kap[25][4]=-0.419999987;
kap[25][5]=-0.319999993;
kap[25][6]=-0.180000007;
kap[25][7]=2.99999993e-02;
kap[25][8]=0.379999995;
kap[25][9]=0.819999993;
kap[25][10]=1.33000004;
kap[25][11]=1.88000000;
kap[25][12]=2.42000008;
kap[25][13]=2.95000005;
kap[25][14]=3.46000004;
kap[25][15]=3.95000005;
kap[25][16]=4.40000010;
kap[25][17]=4.78999996;
kap[25][18]=5.11000013;
kap[25][19]=5.34999990;
kap[25][20]=5.44000006;
kap[25][21]=5.07000017;
kap[25][22]=3.98000002;
kap[25][23]=2.82999992;
kap[25][24]=-0.319999993;
kap[25][25]=-0.319999993;
kap[25][26]=-0.319999993;
kap[25][27]=-0.319999993;
kap[25][28]=-0.319999993;
kap[25][29]=-0.319999993;
kap[25][30]=-0.319999993;
kap[25][31]=-0.319999993;
kap[26][1]=-0.469999999;
kap[26][2]=-0.469999999;
kap[26][3]=-0.469999999;
kap[26][4]=-0.439999998;
kap[26][5]=-0.360000014;
kap[26][6]=-0.230000004;
kap[26][7]=-1.99999996e-02;
kap[26][8]=0.319999993;
kap[26][9]=0.750000000;
kap[26][10]=1.25999999;
kap[26][11]=1.79999995;
kap[26][12]=2.32999992;
kap[26][13]=2.85999990;
kap[26][14]=3.38000011;
kap[26][15]=3.88000011;
kap[26][16]=4.34000015;
kap[26][17]=4.76000023;
kap[26][18]=5.09999990;
kap[26][19]=5.34999990;
kap[26][20]=5.42000008;
kap[26][21]=5.09000015;
kap[26][22]=4.07000017;
kap[26][23]=2.93000007;
kap[26][24]=-0.100000001;
kap[26][25]=-0.140000001;
kap[26][26]=-0.140000001;
kap[26][27]=-0.140000001;
kap[26][28]=-0.140000001;
kap[26][29]=-0.140000001;
kap[26][30]=-0.140000001;
kap[26][31]=-0.140000001;
kap[27][1]=-0.469999999;
kap[27][2]=-0.469999999;
kap[27][3]=-0.469999999;
kap[27][4]=-0.460000008;
kap[27][5]=-0.400000006;
kap[27][6]=-0.280000001;
kap[27][7]=-7.00000003e-02;
kap[27][8]=0.259999990;
kap[27][9]=0.680000007;
kap[27][10]=1.17999995;
kap[27][11]=1.72000003;
kap[27][12]=2.24000001;
kap[27][13]=2.75999999;
kap[27][14]=3.27999997;
kap[27][15]=3.77999997;
kap[27][16]=4.26000023;
kap[27][17]=4.67999983;
kap[27][18]=5.05000019;
kap[27][19]=5.30000019;
kap[27][20]=5.34999990;
kap[27][21]=5.07000017;
kap[27][22]=4.13999987;
kap[27][23]=3.03999996;
kap[27][24]=0.119999997;
kap[27][25]=3.99999991e-02;
kap[27][26]=3.99999991e-02;
kap[27][27]=3.99999991e-02;
kap[27][28]=3.99999991e-02;
kap[27][29]=3.99999991e-02;
kap[27][30]=3.99999991e-02;
kap[27][31]=3.99999991e-02;
kap[28][1]=-0.469999999;
kap[28][2]=-0.469999999;
kap[28][3]=-0.469999999;
kap[28][4]=-0.469999999;
kap[28][5]=-0.439999998;
kap[28][6]=-0.319999993;
kap[28][7]=-0.119999997;
kap[28][8]=0.200000003;
kap[28][9]=0.600000024;
kap[28][10]=1.10000002;
kap[28][11]=1.63000000;
kap[28][12]=2.14000010;
kap[28][13]=2.65000010;
kap[28][14]=3.16000009;
kap[28][15]=3.67000008;
kap[28][16]=4.15000010;
kap[28][17]=4.57999992;
kap[28][18]=4.94999981;
kap[28][19]=5.21000004;
kap[28][20]=5.23000002;
kap[28][21]=5.00000000;
kap[28][22]=4.21000004;
kap[28][23]=3.15000010;
kap[28][24]=0.340000004;
kap[28][25]=0.219999999;
kap[28][26]=0.219999999;
kap[28][27]=0.219999999;
kap[28][28]=0.219999999;
kap[28][29]=0.219999999;
kap[28][30]=0.219999999;
kap[28][31]=0.219999999;
kap[29][1]=-0.469999999;
kap[29][2]=-0.469999999;
kap[29][3]=-0.469999999;
kap[29][4]=-0.490000010;
kap[29][5]=-0.469999999;
kap[29][6]=-0.360000014;
kap[29][7]=-0.159999996;
kap[29][8]=0.140000001;
kap[29][9]=0.519999981;
kap[29][10]=1.00000000;
kap[29][11]=1.51999998;
kap[29][12]=2.01999998;
kap[29][13]=2.51999998;
kap[29][14]=3.03999996;
kap[29][15]=3.53999996;
kap[29][16]=4.01000023;
kap[29][17]=4.44000006;
kap[29][18]=4.82000017;
kap[29][19]=5.07000017;
kap[29][20]=5.07000017;
kap[29][21]=4.88000011;
kap[29][22]=4.25000000;
kap[29][23]=3.25000000;
kap[29][24]=0.560000002;
kap[29][25]=0.400000006;
kap[29][26]=0.400000006;
kap[29][27]=0.400000006;
kap[29][28]=0.400000006;
kap[29][29]=0.400000006;
kap[29][30]=0.400000006;
kap[29][31]=0.400000006;
kap[30][1]=-0.469999999;
kap[30][2]=-0.469999999;
kap[30][3]=-0.469999999;
kap[30][4]=-0.490000010;
kap[30][5]=-0.479999989;
kap[30][6]=-0.389999986;
kap[30][7]=-0.230000004;
kap[30][8]=9.99999978e-03;
kap[30][9]=0.349999994;
kap[30][10]=0.800000012;
kap[30][11]=1.30999994;
kap[30][12]=1.82000005;
kap[30][13]=2.33999991;
kap[30][14]=2.86999989;
kap[30][15]=3.39000010;
kap[30][16]=3.86999989;
kap[30][17]=4.30000019;
kap[30][18]=4.67000008;
kap[30][19]=4.92000008;
kap[30][20]=4.94000006;
kap[30][21]=4.80999994;
kap[30][22]=4.30000019;
kap[30][23]=3.35999990;
kap[30][24]=0.779999971;
kap[30][25]=0.579999983;
kap[30][26]=0.579999983;
kap[30][27]=0.579999983;
kap[30][28]=0.579999983;
kap[30][29]=0.579999983;
kap[30][30]=0.579999983;
kap[30][31]=0.579999983;
kap[31][1]=-0.469999999;
kap[31][2]=-0.469999999;
kap[31][3]=-0.469999999;
kap[31][4]=-0.490000010;
kap[31][5]=-0.479999989;
kap[31][6]=-0.419999987;
kap[31][7]=-0.300000012;
kap[31][8]=-0.109999999;
kap[31][9]=0.170000002;
kap[31][10]=0.600000024;
kap[31][11]=1.10000002;
kap[31][12]=1.61000001;
kap[31][13]=2.15000010;
kap[31][14]=2.70000005;
kap[31][15]=3.22000003;
kap[31][16]=3.71000004;
kap[31][17]=4.13999987;
kap[31][18]=4.50000000;
kap[31][19]=4.76000023;
kap[31][20]=4.80999994;
kap[31][21]=4.73000002;
kap[31][22]=4.34000015;
kap[31][23]=3.46000004;
kap[31][24]=1.00999999;
kap[31][25]=0.759999990;
kap[31][26]=0.759999990;
kap[31][27]=0.759999990;
kap[31][28]=0.759999990;
kap[31][29]=0.759999990;
kap[31][30]=0.759999990;
kap[31][31]=0.759999990;
kap[32][1]=-0.469999999;
kap[32][2]=-0.469999999;
kap[32][3]=-0.469999999;
kap[32][4]=-0.479999989;
kap[32][5]=-0.469999999;
kap[32][6]=-0.439999998;
kap[32][7]=-0.360000014;
kap[32][8]=-0.219999999;
kap[32][9]=9.99999978e-03;
kap[32][10]=0.389999986;
kap[32][11]=0.870000005;
kap[32][12]=1.38999999;
kap[32][13]=1.94000006;
kap[32][14]=2.50000000;
kap[32][15]=3.03999996;
kap[32][16]=3.53999996;
kap[32][17]=3.97000003;
kap[32][18]=4.34000015;
kap[32][19]=4.59000015;
kap[32][20]=4.67999983;
kap[32][21]=4.65999985;
kap[32][22]=4.36999989;
kap[32][23]=3.55999994;
kap[32][24]=1.23000002;
kap[32][25]=0.939999998;
kap[32][26]=0.939999998;
kap[32][27]=0.939999998;
kap[32][28]=0.939999998;
kap[32][29]=0.939999998;
kap[32][30]=0.939999998;
kap[32][31]=0.939999998;
kap[33][1]=-0.469999999;
kap[33][2]=-0.469999999;
kap[33][3]=-0.469999999;
kap[33][4]=-0.479999989;
kap[33][5]=-0.469999999;
kap[33][6]=-0.460000008;
kap[33][7]=-0.409999996;
kap[33][8]=-0.300000012;
kap[33][9]=-9.00000036e-02;
kap[33][10]=0.250000000;
kap[33][11]=0.680000007;
kap[33][12]=1.17999995;
kap[33][13]=1.72000003;
kap[33][14]=2.28999996;
kap[33][15]=2.84999990;
kap[33][16]=3.35999990;
kap[33][17]=3.80999994;
kap[33][18]=4.19000006;
kap[33][19]=4.46999979;
kap[33][20]=4.59000015;
kap[33][21]=4.59000015;
kap[33][22]=4.36999989;
kap[33][23]=3.65000010;
kap[33][24]=1.45000005;
kap[33][25]=1.12000000;
kap[33][26]=1.12000000;
kap[33][27]=1.12000000;
kap[33][28]=1.12000000;
kap[33][29]=1.12000000;
kap[33][30]=1.12000000;
kap[33][31]=1.12000000;
kap[34][1]=-0.469999999;
kap[34][2]=-0.469999999;
kap[34][3]=-0.469999999;
kap[34][4]=-0.469999999;
kap[34][5]=-0.469999999;
kap[34][6]=-0.469999999;
kap[34][7]=-0.439999998;
kap[34][8]=-0.349999994;
kap[34][9]=-0.170000002;
kap[34][10]=0.119999997;
kap[34][11]=0.509999990;
kap[34][12]=0.980000019;
kap[34][13]=1.50000000;
kap[34][14]=2.06999993;
kap[34][15]=2.64000010;
kap[34][16]=3.17000008;
kap[34][17]=3.65000010;
kap[34][18]=4.05000019;
kap[34][19]=4.34999990;
kap[34][20]=4.48999977;
kap[34][21]=4.51999998;
kap[34][22]=4.32999992;
kap[34][23]=3.72000003;
kap[34][24]=1.66999996;
kap[34][25]=1.29999995;
kap[34][26]=1.29999995;
kap[34][27]=1.29999995;
kap[34][28]=1.29999995;
kap[34][29]=1.29999995;
kap[34][30]=1.29999995;
kap[34][31]=1.29999995;
kap[35][1]=-0.469999999;
kap[35][2]=-0.469999999;
kap[35][3]=-0.469999999;
kap[35][4]=-0.469999999;
kap[35][5]=-0.469999999;
kap[35][6]=-0.490000010;
kap[35][7]=-0.469999999;
kap[35][8]=-0.389999986;
kap[35][9]=-0.230000004;
kap[35][10]=9.99999978e-03;
kap[35][11]=0.340000004;
kap[35][12]=0.779999971;
kap[35][13]=1.28999996;
kap[35][14]=1.85000002;
kap[35][15]=2.43000007;
kap[35][16]=2.98000002;
kap[35][17]=3.48000002;
kap[35][18]=3.91000009;
kap[35][19]=4.23000002;
kap[35][20]=4.40000010;
kap[35][21]=4.42999983;
kap[35][22]=4.26999998;
kap[35][23]=3.75999999;
kap[35][24]=1.88999999;
kap[35][25]=1.48000002;
kap[35][26]=1.13000000;
kap[35][27]=0.569999993;
kap[35][28]=-0.419999987;
kap[35][29]=-1.39999998;
kap[35][30]=-2.40000010;
kap[35][31]=-3.43000007;
kap[36][1]=-0.469999999;
kap[36][2]=-0.469999999;
kap[36][3]=-0.469999999;
kap[36][4]=-0.469999999;
kap[36][5]=-0.469999999;
kap[36][6]=-0.479999989;
kap[36][7]=-0.490000010;
kap[36][8]=-0.460000008;
kap[36][9]=-0.400000006;
kap[36][10]=-0.300000012;
kap[36][11]=-0.129999995;
kap[36][12]=0.159999996;
kap[36][13]=0.560000002;
kap[36][14]=1.07000005;
kap[36][15]=1.63000000;
kap[36][16]=2.22000003;
kap[36][17]=2.75999999;
kap[36][18]=3.21000004;
kap[36][19]=3.53999996;
kap[36][20]=3.75000000;
kap[36][21]=3.81999993;
kap[36][22]=3.78999996;
kap[36][23]=3.63000011;
kap[36][24]=2.73000002;
kap[36][25]=2.19000006;
kap[36][26]=1.67999995;
kap[36][27]=1.07000005;
kap[36][28]=9.00000036e-02;
kap[36][29]=-0.879999995;
kap[36][30]=-1.87000000;
kap[36][31]=-2.89000010;
kap[37][1]=-0.469999999;
kap[37][2]=-0.469999999;
kap[37][3]=-0.469999999;
kap[37][4]=-0.469999999;
kap[37][5]=-0.469999999;
kap[37][6]=-0.469999999;
kap[37][7]=-0.469999999;
kap[37][8]=-0.469999999;
kap[37][9]=-0.469999999;
kap[37][10]=-0.439999998;
kap[37][11]=-0.370000005;
kap[37][12]=-0.219999999;
kap[37][13]=1.99999996e-02;
kap[37][14]=0.379999995;
kap[37][15]=0.829999983;
kap[37][16]=1.36000001;
kap[37][17]=1.90999997;
kap[37][18]=2.39000010;
kap[37][19]=2.76999998;
kap[37][20]=3.00999999;
kap[37][21]=3.15000010;
kap[37][22]=3.18000007;
kap[37][23]=3.18000007;
kap[37][24]=3.09999990;
kap[37][25]=2.76999998;
kap[37][26]=2.21000004;
kap[37][27]=1.55999994;
kap[37][28]=0.610000014;
kap[37][29]=-0.360000014;
kap[37][30]=-1.34000003;
kap[37][31]=-2.34999990;
kap[38][1]=-0.469999999;
kap[38][2]=-0.469999999;
kap[38][3]=-0.469999999;
kap[38][4]=-0.469999999;
kap[38][5]=-0.469999999;
kap[38][6]=-0.469999999;
kap[38][7]=-0.469999999;
kap[38][8]=-0.479999989;
kap[38][9]=-0.479999989;
kap[38][10]=-0.479999989;
kap[38][11]=-0.460000008;
kap[38][12]=-0.419999987;
kap[38][13]=-0.310000002;
kap[38][14]=-0.140000001;
kap[38][15]=0.129999995;
kap[38][16]=0.540000021;
kap[38][17]=1.01999998;
kap[38][18]=1.52999997;
kap[38][19]=1.99000001;
kap[38][20]=2.30999994;
kap[38][21]=2.53999996;
kap[38][22]=2.64000010;
kap[38][23]=2.71000004;
kap[38][24]=2.82999992;
kap[38][25]=2.90000010;
kap[38][26]=2.63000011;
kap[38][27]=2.02999997;
kap[38][28]=1.12000000;
kap[38][29]=0.159999996;
kap[38][30]=-0.819999993;
kap[38][31]=-1.80999994;
kap[39][1]=-0.469999999;
kap[39][2]=-0.469999999;
kap[39][3]=-0.469999999;
kap[39][4]=-0.469999999;
kap[39][5]=-0.469999999;
kap[39][6]=-0.469999999;
kap[39][7]=-0.469999999;
kap[39][8]=-0.469999999;
kap[39][9]=-0.469999999;
kap[39][10]=-0.469999999;
kap[39][11]=-0.469999999;
kap[39][12]=-0.469999999;
kap[39][13]=-0.449999988;
kap[39][14]=-0.409999996;
kap[39][15]=-0.289999992;
kap[39][16]=-5.99999987e-02;
kap[39][17]=0.270000011;
kap[39][18]=0.699999988;
kap[39][19]=1.16999996;
kap[39][20]=1.60000002;
kap[39][21]=1.96000004;
kap[39][22]=2.19000006;
kap[39][23]=2.35999990;
kap[39][24]=2.51999998;
kap[39][25]=2.70000005;
kap[39][26]=2.77999997;
kap[39][27]=2.45000005;
kap[39][28]=1.62000000;
kap[39][29]=0.680000007;
kap[39][30]=-0.300000012;
kap[39][31]=-1.28999996;
kap[40][1]=-0.469999999;
kap[40][2]=-0.469999999;
kap[40][3]=-0.469999999;
kap[40][4]=-0.469999999;
kap[40][5]=-0.469999999;
kap[40][6]=-0.469999999;
kap[40][7]=-0.469999999;
kap[40][8]=-0.469999999;
kap[40][9]=-0.469999999;
kap[40][10]=-0.469999999;
kap[40][11]=-0.469999999;
kap[40][12]=-0.469999999;
kap[40][13]=-0.460000008;
kap[40][14]=-0.460000008;
kap[40][15]=-0.419999987;
kap[40][16]=-0.360000014;
kap[40][17]=-0.219999999;
kap[40][18]=5.99999987e-02;
kap[40][19]=0.430000007;
kap[40][20]=0.920000017;
kap[40][21]=1.39999998;
kap[40][22]=1.76999998;
kap[40][23]=2.05999994;
kap[40][24]=2.23000002;
kap[40][25]=2.35999990;
kap[40][26]=2.51999998;
kap[40][27]=2.53999996;
kap[40][28]=2.04999995;
kap[40][29]=1.19000006;
kap[40][30]=0.219999999;
kap[40][31]=-0.769999981;
kap[41][1]=-0.469999999;
kap[41][2]=-0.469999999;
kap[41][3]=-0.469999999;
kap[41][4]=-0.469999999;
kap[41][5]=-0.469999999;
kap[41][6]=-0.469999999;
kap[41][7]=-0.469999999;
kap[41][8]=-0.469999999;
kap[41][9]=-0.469999999;
kap[41][10]=-0.469999999;
kap[41][11]=-0.469999999;
kap[41][12]=-0.469999999;
kap[41][13]=-0.469999999;
kap[41][14]=-0.469999999;
kap[41][15]=-0.469999999;
kap[41][16]=-0.449999988;
kap[41][17]=-0.389999986;
kap[41][18]=-0.259999990;
kap[41][19]=-2.99999993e-02;
kap[41][20]=0.340000004;
kap[41][21]=0.769999981;
kap[41][22]=1.23000002;
kap[41][23]=1.63999999;
kap[41][24]=1.88999999;
kap[41][25]=2.04999995;
kap[41][26]=2.16000009;
kap[41][27]=2.24000001;
kap[41][28]=2.21000004;
kap[41][29]=1.64999998;
kap[41][30]=0.730000019;
kap[41][31]=-0.259999990;
kap[42][1]=-0.469999999;
kap[42][2]=-0.469999999;
kap[42][3]=-0.469999999;
kap[42][4]=-0.469999999;
kap[42][5]=-0.469999999;
kap[42][6]=-0.469999999;
kap[42][7]=-0.469999999;
kap[42][8]=-0.469999999;
kap[42][9]=-0.469999999;
kap[42][10]=-0.469999999;
kap[42][11]=-0.469999999;
kap[42][12]=-0.469999999;
kap[42][13]=-0.469999999;
kap[42][14]=-0.469999999;
kap[42][15]=-0.469999999;
kap[42][16]=-0.469999999;
kap[42][17]=-0.439999998;
kap[42][18]=-0.400000006;
kap[42][19]=-0.300000012;
kap[42][20]=-0.100000001;
kap[42][21]=0.189999998;
kap[42][22]=0.589999974;
kap[42][23]=1.00999999;
kap[42][24]=1.30999994;
kap[42][25]=1.52999997;
kap[42][26]=1.64999998;
kap[42][27]=1.74000001;
kap[42][28]=1.88999999;
kap[42][29]=1.83000004;
kap[42][30]=1.17999995;
kap[42][31]=0.230000004;
kap[43][1]=-0.469999999;
kap[43][2]=-0.469999999;
kap[43][3]=-0.469999999;
kap[43][4]=-0.469999999;
kap[43][5]=-0.469999999;
kap[43][6]=-0.469999999;
kap[43][7]=-0.469999999;
kap[43][8]=-0.469999999;
kap[43][9]=-0.469999999;
kap[43][10]=-0.469999999;
kap[43][11]=-0.469999999;
kap[43][12]=-0.469999999;
kap[43][13]=-0.469999999;
kap[43][14]=-0.469999999;
kap[43][15]=-0.479999989;
kap[43][16]=-0.479999989;
kap[43][17]=-0.469999999;
kap[43][18]=-0.469999999;
kap[43][19]=-0.430000007;
kap[43][20]=-0.370000005;
kap[43][21]=-0.230000004;
kap[43][22]=9.99999978e-03;
kap[43][23]=0.300000012;
kap[43][24]=0.589999974;
kap[43][25]=0.850000024;
kap[43][26]=1.00999999;
kap[43][27]=1.14999998;
kap[43][28]=1.33000004;
kap[43][29]=1.50000000;
kap[43][30]=1.41999996;
kap[43][31]=0.699999988;
kap[44][1]=-0.479999989;
kap[44][2]=-0.479999989;
kap[44][3]=-0.479999989;
kap[44][4]=-0.479999989;
kap[44][5]=-0.479999989;
kap[44][6]=-0.479999989;
kap[44][7]=-0.479999989;
kap[44][8]=-0.479999989;
kap[44][9]=-0.479999989;
kap[44][10]=-0.479999989;
kap[44][11]=-0.479999989;
kap[44][12]=-0.479999989;
kap[44][13]=-0.479999989;
kap[44][14]=-0.479999989;
kap[44][15]=-0.479999989;
kap[44][16]=-0.479999989;
kap[44][17]=-0.479999989;
kap[44][18]=-0.479999989;
kap[44][19]=-0.479999989;
kap[44][20]=-0.469999999;
kap[44][21]=-0.439999998;
kap[44][22]=-0.349999994;
kap[44][23]=-0.209999993;
kap[44][24]=-1.99999996e-02;
kap[44][25]=0.200000003;
kap[44][26]=0.389999986;
kap[44][27]=0.569999993;
kap[44][28]=0.740000010;
kap[44][29]=0.930000007;
kap[44][30]=1.15999997;
kap[44][31]=1.00999999;
kap[45][1]=-0.479999989;
kap[45][2]=-0.479999989;
kap[45][3]=-0.479999989;
kap[45][4]=-0.479999989;
kap[45][5]=-0.479999989;
kap[45][6]=-0.479999989;
kap[45][7]=-0.479999989;
kap[45][8]=-0.479999989;
kap[45][9]=-0.479999989;
kap[45][10]=-0.479999989;
kap[45][11]=-0.479999989;
kap[45][12]=-0.479999989;
kap[45][13]=-0.479999989;
kap[45][14]=-0.479999989;
kap[45][15]=-0.479999989;
kap[45][16]=-0.479999989;
kap[45][17]=-0.479999989;
kap[45][18]=-0.479999989;
kap[45][19]=-0.479999989;
kap[45][20]=-0.479999989;
kap[45][21]=-0.469999999;
kap[45][22]=-0.460000008;
kap[45][23]=-0.430000007;
kap[45][24]=-0.349999994;
kap[45][25]=-0.239999995;
kap[45][26]=-9.00000036e-02;
kap[45][27]=7.00000003e-02;
kap[45][28]=0.219999999;
kap[45][29]=0.409999996;
kap[45][30]=0.660000026;
kap[45][31]=0.870000005;
kap[46][1]=-0.490000010;
kap[46][2]=-0.490000010;
kap[46][3]=-0.490000010;
kap[46][4]=-0.490000010;
kap[46][5]=-0.490000010;
kap[46][6]=-0.490000010;
kap[46][7]=-0.490000010;
kap[46][8]=-0.490000010;
kap[46][9]=-0.490000010;
kap[46][10]=-0.490000010;
kap[46][11]=-0.490000010;
kap[46][12]=-0.490000010;
kap[46][13]=-0.490000010;
kap[46][14]=-0.490000010;
kap[46][15]=-0.490000010;
kap[46][16]=-0.490000010;
kap[46][17]=-0.490000010;
kap[46][18]=-0.490000010;
kap[46][19]=-0.490000010;
kap[46][20]=-0.490000010;
kap[46][21]=-0.490000010;
kap[46][22]=-0.490000010;
kap[46][23]=-0.490000010;
kap[46][24]=-0.469999999;
kap[46][25]=-0.430000007;
kap[46][26]=-0.349999994;
kap[46][27]=-0.259999990;
kap[46][28]=-0.150000006;
kap[46][29]=-9.99999978e-03;
kap[46][30]=0.200000003;
kap[46][31]=0.430000007;
kap[47][1]=-0.500000000;
kap[47][2]=-0.500000000;
kap[47][3]=-0.500000000;
kap[47][4]=-0.500000000;
kap[47][5]=-0.500000000;
kap[47][6]=-0.500000000;
kap[47][7]=-0.500000000;
kap[47][8]=-0.500000000;
kap[47][9]=-0.500000000;
kap[47][10]=-0.500000000;
kap[47][11]=-0.500000000;
kap[47][12]=-0.500000000;
kap[47][13]=-0.500000000;
kap[47][14]=-0.500000000;
kap[47][15]=-0.500000000;
kap[47][16]=-0.500000000;
kap[47][17]=-0.500000000;
kap[47][18]=-0.500000000;
kap[47][19]=-0.500000000;
kap[47][20]=-0.500000000;
kap[47][21]=-0.500000000;
kap[47][22]=-0.500000000;
kap[47][23]=-0.500000000;
kap[47][24]=-0.500000000;
kap[47][25]=-0.490000010;
kap[47][26]=-0.469999999;
kap[47][27]=-0.430000007;
kap[47][28]=-0.370000005;
kap[47][29]=-0.280000001;
kap[47][30]=-0.140000001;
kap[47][31]=2.99999993e-02;
kap[48][1]=-0.509999990;
kap[48][2]=-0.509999990;
kap[48][3]=-0.509999990;
kap[48][4]=-0.509999990;
kap[48][5]=-0.509999990;
kap[48][6]=-0.509999990;
kap[48][7]=-0.509999990;
kap[48][8]=-0.509999990;
kap[48][9]=-0.509999990;
kap[48][10]=-0.509999990;
kap[48][11]=-0.509999990;
kap[48][12]=-0.509999990;
kap[48][13]=-0.509999990;
kap[48][14]=-0.509999990;
kap[48][15]=-0.509999990;
kap[48][16]=-0.509999990;
kap[48][17]=-0.509999990;
kap[48][18]=-0.509999990;
kap[48][19]=-0.509999990;
kap[48][20]=-0.509999990;
kap[48][21]=-0.509999990;
kap[48][22]=-0.509999990;
kap[48][23]=-0.509999990;
kap[48][24]=-0.519999981;
kap[48][25]=-0.519999981;
kap[48][26]=-0.519999981;
kap[48][27]=-0.500000000;
kap[48][28]=-0.479999989;
kap[48][29]=-0.439999998;
kap[48][30]=-0.360000014;
kap[48][31]=-0.259999990;
kap[49][1]=-0.529999971;
kap[49][2]=-0.529999971;
kap[49][3]=-0.529999971;
kap[49][4]=-0.529999971;
kap[49][5]=-0.529999971;
kap[49][6]=-0.529999971;
kap[49][7]=-0.529999971;
kap[49][8]=-0.529999971;
kap[49][9]=-0.529999971;
kap[49][10]=-0.529999971;
kap[49][11]=-0.529999971;
kap[49][12]=-0.529999971;
kap[49][13]=-0.529999971;
kap[49][14]=-0.529999971;
kap[49][15]=-0.529999971;
kap[49][16]=-0.529999971;
kap[49][17]=-0.529999971;
kap[49][18]=-0.529999971;
kap[49][19]=-0.529999971;
kap[49][20]=-0.529999971;
kap[49][21]=-0.529999971;
kap[49][22]=-0.529999971;
kap[49][23]=-0.529999971;
kap[49][24]=-0.529999971;
kap[49][25]=-0.529999971;
kap[49][26]=-0.529999971;
kap[49][27]=-0.529999971;
kap[49][28]=-0.529999971;
kap[49][29]=-0.509999990;
kap[49][30]=-0.490000010;
kap[49][31]=-0.430000007;
kap[50][1]=-0.560000002;
kap[50][2]=-0.560000002;
kap[50][3]=-0.560000002;
kap[50][4]=-0.560000002;
kap[50][5]=-0.560000002;
kap[50][6]=-0.560000002;
kap[50][7]=-0.560000002;
kap[50][8]=-0.560000002;
kap[50][9]=-0.560000002;
kap[50][10]=-0.560000002;
kap[50][11]=-0.560000002;
kap[50][12]=-0.560000002;
kap[50][13]=-0.560000002;
kap[50][14]=-0.560000002;
kap[50][15]=-0.560000002;
kap[50][16]=-0.560000002;
kap[50][17]=-0.560000002;
kap[50][18]=-0.560000002;
kap[50][19]=-0.560000002;
kap[50][20]=-0.560000002;
kap[50][21]=-0.560000002;
kap[50][22]=-0.560000002;
kap[50][23]=-0.560000002;
kap[50][24]=-0.560000002;
kap[50][25]=-0.560000002;
kap[50][26]=-0.560000002;
kap[50][27]=-0.560000002;
kap[50][28]=-0.560000002;
kap[50][29]=-0.560000002;
kap[50][30]=-0.550000012;
kap[50][31]=-0.529999971;
kap[51][1]=-0.610000014;
kap[51][2]=-0.610000014;
kap[51][3]=-0.610000014;
kap[51][4]=-0.610000014;
kap[51][5]=-0.610000014;
kap[51][6]=-0.610000014;
kap[51][7]=-0.610000014;
kap[51][8]=-0.610000014;
kap[51][9]=-0.610000014;
kap[51][10]=-0.610000014;
kap[51][11]=-0.610000014;
kap[51][12]=-0.610000014;
kap[51][13]=-0.610000014;
kap[51][14]=-0.610000014;
kap[51][15]=-0.610000014;
kap[51][16]=-0.610000014;
kap[51][17]=-0.610000014;
kap[51][18]=-0.610000014;
kap[51][19]=-0.610000014;
kap[51][20]=-0.610000014;
kap[51][21]=-0.610000014;
kap[51][22]=-0.610000014;
kap[51][23]=-0.610000014;
kap[51][24]=-0.610000014;
kap[51][25]=-0.610000014;
kap[51][26]=-0.610000014;
kap[51][27]=-0.610000014;
kap[51][28]=-0.610000014;
kap[51][29]=-0.610000014;
kap[51][30]=-0.600000024;
kap[51][31]=-0.600000024;
